## endless-sky-high-dpi 0.8.10

=== debian/changelog ===
endless-sky-high-dpi (0.8.10-1) unstable; urgency=low

  * Initial release. (Closes: #813076)

 -- Michael Zahniser <mzahniser@gmail.com>  Tue, 05 Jan 2016 21:02:42 -0500
