=== debian/control ===
Source: endless-sky-high-dpi
Maintainer: Michael Zahniser <mzahniser@gmail.com>
Section: games
Priority: optional
Standards-Version: 3.9.6
Homepage: https://endless-sky.github.io
Build-Depends:
 debhelper (>= 9)

Package: endless-sky-high-dpi
Architecture: all
Depends:
 endless-sky (>= 0.8.10),
 ${misc:Depends}
Description: space exploration and combat game
	Endless sky is a 2D space exploration game with action, strategy, and role
	playing elements.
	.
	This package contains high-resolution graphics for Endless Sky. These images
	will only be used if you either have a high-DPI monitor, or have set the
	game's zoom level higher than 100%.
