## endless-sky-high-dpi 0.9.8

=== debian/changelog ===
endless-sky-high-dpi (0.9.8-1) unstable; urgency=low

  * Fixed crashes when reordering or disowning ships in your fleet.
  * Fixed a bug when events add stellar objects (like the Wanderer wormhole).
  * Added shop thumnail images for all the Remnant outfits.
  * Tweaked the balance of the Remnant ships and outfits.
  * Demanding tribute now always turns reputation with that government negative.
  * Fixed "derelict" NPCs not repairing on planets after you board them.
  * In full screen mode the cursor is now hidden after 10 seconds inactivity.

 -- Michael Zahniser <mzahniser@gmail.com>  Mon, 14 Aug 2017 18:37:45 -0400

endless-sky-high-dpi (0.9.7-1) unstable; urgency=low

  * Added a new area, the Ember Waste, populated by a new faction.
  * Made the "Outfits Expansion" reduce your cooling if you install too many.
  * Turrets now have limited turn rates and can track targets independently.
  * Added a "logbook" with brief, automatic summaries of missions and lore.
  * The game now moves at triple speed when caps lock is on.
  * Pirate "raids" now depend on how well defended your fleet is.

 -- Michael Zahniser <mzahniser@gmail.com>  Thu, 20 Jul 2017 21:04:41 -0400

endless-sky-high-dpi (0.9.6-1) unstable; urgency=low

  * Fixed a depreciation bug causing random prices for outfits on some systems.
  * Eliminated "death benefits." Depreciation is a better balance mechanism.
  * Depreciation happens about 3 times slower than it did in 0.9.5.
  * Coalition jobs now "repeat" instead of only being offered once.
  * Fixed a bug where "surveillance" ships scan the player's ship over and over.
  * Added images for all the Coalition and Heliarch outfits.

 -- Michael Zahniser <mzahniser@gmail.com>  Tue, 21 Feb 2017 20:15:19 -0500

endless-sky-high-dpi (0.9.5-1) unstable; urgency=low

  * Ship and outfit values now depreciate over time.
  * The main view's zoom can now be adjusted between 25% and 200%.
  * Commands can now be given to groups of escorts.
  * New Wanderer missions, doubling the length of their story line.
  * New alien faction, the Coalition, with 16 new ships and about 70 systems.
  * Scanning now takes time, to make dodging scans more interesting.
  * Systems and planets can now specify MP3s to play as music or ambient audio.

 -- Michael Zahniser <mzahniser@gmail.com>  Tue, 17 Jan 2017 20:54:40 -0500

endless-sky-high-dpi (0.9.4-1) unstable; urgency=low

  * Vara Ke'sok no longer starts out as an Unfettered planet.
  * Fixed a hang that occurred when maximizing the window.
  * Systems created by game events are now properly connected to the map.
  * The info panel can now handle ships with many more outfits or weapons.

 -- Michael Zahniser <mzahniser@gmail.com>  Tue, 04 Oct 2016 21:44:13 -0400

endless-sky-high-dpi (0.9.3-1) unstable; urgency=low

  * Minable asteroids (twelve different elements you can mine).
  * New Wanderer ships and missions.
  * New Hai carrier ships, fighters, and weapons.
  * Many small UI and game engine improvements.
  * Fixed UI bugs when multiple buttons were pressed simultaneously.
  * Invisible ships are no longer targetable with the mouse.
  * Fighters that return to their mothership no longer count as destroyed.
  * Intro tutorial now shown even if you visit the bank before buying a ship.

 -- Michael Zahniser <mzahniser@gmail.com>  Tue, 13 Sep 2016 20:56:08 -0400

endless-sky-high-dpi (0.9.2-1) unstable; urgency=low

  * Added tooltips for all ship and outfit attributes.
  * Confirmation dialog if taking off will force you to sell something.
  * Subtle blue background haze to make the star field less boring.
  * You can now recharge shields while on an uninhabited planet.
  * Rebalanced the new Hai outfits.
  * Gave all missiles mass so you can't store infinite numbers in cargo.
  * Three "previous" saved games are now automatically stored as backups.
  * Lots of small bug fixes (see the "changelog" file for details).

 -- Michael Zahniser <mzahniser@gmail.com>  Fri, 24 Jun 2016 14:05:48 -0400

endless-sky-high-dpi (0.9.1-1) unstable; urgency=low

  * Added a pop-up mini-map when you are jumping.
  * Ships now have big "final explosion" sounds.
  * Shipyard now shows full stats for the player's ship.
  * New missile tracking modes based on target size or temperature.
  * Missile jammers that work against certain missiles.
  * Better AI for escorts matching your speed and heading.
  * Capturing an NPC now counts as evading and destroying it.
  * The Hai now have their own unique set of outfits.
  * New Wanderer missions giving access to new ships and technology.
  * New human side missions giving back story about alien species.
  * The "southern carriers" appear more gradually and in fewer numbers.
  * Weapons with zero shield damage no longer cause crashes.

 -- Michael Zahniser <mzahniser@gmail.com>  Thu, 26 May 2016 21:28:34 -0400

endless-sky-high-dpi (0.9.0-1) unstable; urgency=low

  * Dynamic economy (influenced by the player once they have a large fleet). 
  * New weapon capabilities (slowing, shield disrupting, burst firing).
  * Fixed many small bugs.
  * Added the former Korath territory to the map.
  * Small UI improvements (planet labels, keyboard shortcuts, etc.).

 -- Michael Zahniser <mzahniser@gmail.com>  Fri, 29 Apr 2016 14:18:05 -0400

endless-sky-high-dpi (0.8.11-1) unstable; urgency=low

  * Initial release. (Closes: #782846)

 -- Michael Zahniser <mzahniser@gmail.com>  Wed, 27 Jan 2016 19:27:04 -0500
