=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Package: endless-sky-high-dpi
 Architecture: all
 Depends:
- endless-sky (>= 0.8.10),
+ endless-sky (>= 0.9.8),
  ${misc:Depends}
 Description: space exploration and combat game
 	Endless sky is a 2D space exploration game with action, strategy, and role
