## endless-sky-high-dpi 0.9.12

=== debian/changelog ===
endless-sky-high-dpi (0.9.12-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 06 May 2020 07:04:54 -0700
