## endless-sky-high-dpi 0.9.14

=== debian/changelog ===
endless-sky-high-dpi (0.9.14-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 17 Jul 2021 19:24:32 -0700

endless-sky-high-dpi (0.9.13-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 10 Jul 2021 14:10:39 -0700
