=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: endless-sky-high-dpi
-Maintainer: Michael Zahniser <mzahniser@gmail.com>
+Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
+XSBC-Original-Maintainer: Michael Zahniser <mzahniser@gmail.com>
 Section: games
 Priority: optional
 Standards-Version: 3.9.6
