## endless-sky-high-dpi 0.9.16

=== debian/changelog ===
endless-sky-high-dpi (0.9.16-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 05 Nov 2022 20:50:21 -0700
