=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Standards-Version: 3.9.6
 Homepage: https://endless-sky.github.io
 Build-Depends:
- debhelper (>= 9)
+ debhelper-compat (= 12)
 
 Package: endless-sky-high-dpi
 Architecture: all
 Depends:
- endless-sky (>= 0.9.8),
+ endless-sky (>= 0.9.16),
  ${misc:Depends}
 Description: space exploration and combat game
 	Endless sky is a 2D space exploration game with action, strategy, and role
