=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/endless-sky-high-dpi-$1\.tar\.gz/ \
  https://github.com/endless-sky/endless-sky-high-dpi/releases .*/v?(\d\S*)\.tar\.gz
