## endless-sky-high-dpi 0.10.1

=== debian/changelog ===
endless-sky-high-dpi (0.10.1-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 13 Aug 2023 16:30:33 -0700

endless-sky-high-dpi (0.9.16-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 31 May 2023 08:26:06 -0700
