## endless-sky-high-dpi 0.10.4

=== debian/changelog ===
endless-sky-high-dpi (0.10.4-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 09 Nov 2023 10:42:33 -0800
