## endless-sky-high-dpi 0.10.5

=== debian/changelog ===
endless-sky-high-dpi (0.10.5-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 15 Feb 2024 14:56:22 -0800
