## endless-sky-high-dpi 0.10.6

=== debian/changelog ===
endless-sky-high-dpi (0.10.6-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 01 Mar 2024 13:51:37 -0800
