## endless-sky-high-dpi 0.10.7

=== debian/changelog ===
endless-sky-high-dpi (0.10.7-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 14 Jun 2024 19:18:04 -0700
