## endless-sky-high-dpi 0.10.8

=== debian/changelog ===
endless-sky-high-dpi (0.10.8-1mx23+2) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 23 Jun 2024 11:28:11 -0700
