## endless-sky-high-dpi 0.10.12

=== debian/changelog ===
endless-sky-high-dpi (0.10.12-1mx23+2) mx; urgency=medium

  * Fix issue with truncated folder

 -- Timothy E. Harris <maintainer@mxrepo.com>  Wed, 16 Jul 2025 19:05:20 +0000

endless-sky-high-dpi (0.10.12-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 17 May 2025 06:30:36 -0700
