## endless-sky-high-dpi 0.10.14

=== debian/changelog ===
endless-sky-high-dpi (0.10.14-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 13 Jul 2025 05:58:20 -0700

endless-sky-high-dpi (0.10.12-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 17 May 2025 06:29:55 -0700
